/* ОБЩЕЕ */

body {background: url(bg.jpg);}

body, table {
padding: 0px; 
margin: 0px;
font-size: 9pt; 
color: #333333; 
font-family: Verdana
}

form, input, textarea {font-size: 10pt;}



a:link, a:visited {color: #8B5A1A; text-decoration: none} 
a:active, a:hover {color: #8B5A1A; text-decoration: underline}

/* стили оформления */
.fon1_ {background: url(bg_left.gif) repeat-y right top} 
.fon2_ {background: url(bg_right.gif) repeat-y left top}
.fon3_ {background: url(bg_shapka.jpg) no-repeat top}
.search {border: solid; border-width: 1px; border-color: #D49A44;}
/* стили оформления */
/* _ОБЩЕЕ */

/* ТЕКСТОВЫЕ */
h1 {
padding: 0px; 
margin: 0px; 
font-size: 9pt; 
text-align: left
}

h3 {
padding: 0px 0px 15px 0px; 
margin: 0px; 
font-size: 9pt; 
text-align: left
}

p {
margin: 5px 25px; 
text-align: justify
}

ul {
list-style: square; 
padding: 5px; 
margin: 2px 0px 10px 0px; 
}
ul li {
padding: 0px; 
margin: 5px 0px 0px 15px
}
ol {
padding: 5px; 
margin: 5px
}
ol li {
padding: 0px; 
margin: 5px 0px 0px 20px
}
.ol {
list-style-position: inside; 
padding-right: 5px 5px 5px 0px; 
margin: 5px 5px 5px 0px; 
}
.ol li {
background: url(ol.gif) no-repeat left top; 
padding: 0px 0px 0px 19px; 
margin: 5px 0px 0px 20px; 
text-indent: -16px; 
}


/* _ТЕКСТОВЫЕ */

.tb {padding: 35px; font-size: 9pt;}
.tb h1 {
	padding: 0px 0px 0px 13px;  
	font: 11pt Times New Roman;
	background-image: url(bullet_h1.gif); background-repeat: no-repeat; background-position: left;
    text-transform: uppercase;
    font-weight: bold;
	margin-bottom: 7px;
	margin-top: 13px;
	color: #97524F;
	text-align: left
	}
.tb img {margin: 0px 10px 10px 0px;}
	
.border {border: solid; border-width: 1px; border-color: #B9A38B; background-color: White;}	
	
.menu {
padding: 30px 30px 0px 30px; 
font: 11pt Times New Roman;
text-transform: uppercase;
font-weight: bold;
}

.menu a:link, .menu a:visited {color: #986E36;}
.menu a:active, .menu a:hover {color: #986E36;}
